/* CSS Document */

#feed{
}

#feed dt{
padding:5px 0 5px 12px;
margin:0 0 5px 0;
background-image:url(../../images/common/body/icon_dot-blue.gif);
background-position:0 5px;
background-repeat:no-repeat;
border:dotted #666666;
border-width:0 0 1px 0;
font-size:12px;
font-weight:normal;
}
#feed dd{
margin:0;
padding:0;
}
#feed dl{
margin:0;
padding:0;
}
#feed img{
border:solid 1px #666666;
margin:0;
padding:0;
}
#contents #feed p{
padding:5px;
margin:0;
float:left;
line-height:16px;
}
#feed hr{
clear:both;
padding:0 0 10px 0;
margin:0;
height:0px;
color:#666666;
visibility:hidden;
}